Bug 171276 - name servers are purged from resolve.conf
name servers are purged from resolve.conf
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Darko Ilic
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-20 05:18 EDT by tony
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 15:40:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tony 2005-10-20 05:18:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
At each live CD creation the nameservers are purged from the resolve.conf in the running kernel. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.make live Cd
2.
3.
  

Additional info:
Comment 1 tony 2005-10-20 05:46:20 EDT
I just built a new CD and it is one of the post install scripts (the second I
think) that causes this behavior.
Comment 2 Christian Iseli 2007-01-22 05:57:48 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Jeremy Katz 2007-06-13 15:40:53 EDT
Closing due to  inactivity; please reopen if you have further details 

Note You need to log in before you can comment on or make changes to this bug.